Répondre à : Mise à jour wims 4.07c

Accueil Forums Gestion d’un serveur WIMS Installation d’un serveur WIMS Mise à jour wims 4.07c Répondre à : Mise à jour wims 4.07c

#2355
Avatar photoOlivier
Maître des clés
Up
0
Down
::

Bonjour,
Attention, depuis la 4.07b, il y a un pré-requis supplémentaire, que j’ai ajouté à la doc d’install :

http://wimsedu.info/wiki/doku.php?id=installation:debian

Librairie « GD »

Depuis WIMS v4.07b, la librairie « GD » est nécessaire à la compilation de flydraw, programme inclus à WIMS.

commande pour installer cette librairie sous Debian :
apt-get install libgd2-xpm-dev

  • Cette réponse a été modifiée le il y a 10 années par Avatar photoOlivier.

Olivier Bado-Faustin / Université Côte d’Azur